#wrapper {
	margin-top:20px;
	margin-bottom:30px;}
/*#wrapperright {
    float:right;
    margin-left: 20px;
    width: 300px;
    margin-top:10px;
  }*/
.theme-default #slider1 {
	margin:0 auto 0 auto;
    width:690px; /* Make sure your images are the same size */
    height:100px; /* Make sure your images are the same size */
}
.theme-default #slider2 {
	margin:0 auto 0 auto;
    width:690px; /* Make sure your images are the same size */
    height:120px; /* Make sure your images are the same size */
}
.theme-default #slider3 {
	margin:0 auto 0 auto;
    width:690px; /* Make sure your images are the same size */
    height:400px; /* Make sure your images are the same size */
}
.theme-default #slider4 {
	margin:0 auto 0 auto;
    width:300px; /* Make sure your images are the same size */
    height:300px; /* Make sure your images are the same size */
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}